29432303/21 - Vulnérabilité critique affectant le logiciel ERP Apache OFBiz

Apache Software Foundation annonce la disponibilité d’une mise à jour qui permet de corriger une vulnérabilité critique au niveau de son logiciel ERP Apache OFBiz. L’exploitation de cette vulnérabilité peut permettre à un attaquant distant d’exécuter du code arbitraire.

Date de publication: 
24 mars 2021